
# Latex
*.aux
*.fdb_latexmk
*.nav
*.snm
*.synctex.gz
*.toc
#*_files/

# Quarto
# .html
# *_files
**/.jupyter_cache/
*.quarto_ipynb*

# Document à cacher
seminaireCA/indications_oral.md
seminaireCA/test/